.tab__container .tab__links a {
    background: transparent;
    border: none;
    padding: 12px 10px;
    border-bottom: 3px solid transparent;
    transition: 0.3s ease;
    color: #61696b;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    white-space: nowrap;
}
@media (max-width: 767px) {
    .tab__container .tab__links a {
        padding: 6.5px 10px;
        font-size: 16px;
    }
}
/* gallery media begin*/
@media (max-height: 750px) {
    .gallery__overlay {
        padding: 10px;
    }
    .gallery__overlay .gallery__content {
        max-width: 800px;
        padding: 25px;
    }
    .gallery__overlay .gallery__content .gallery__title {
        margin-bottom: 20px;
        gap: 20px;
    }
    .gallery__overlay .gallery__content .gallery__title p {
        color: #fff;
        font-size: 14px;
        line-height: 18px;
    }
    .gallery__overlay .gallery__content .gallery__title .close__gallery {
        width: 25px;
        height: 25px;
    }
    .gallery__overlay .gallery__content .gallery__title .close__gallery img {
        width: 25px;
    }
    .gallery__overlay .gallery__content .galleryPool {
        border-radius: 12px;
        height: 350px !important;
    }
    .gallery__overlay .gallery__content .galleryPool2 {
        padding-top: 10px;
    }
    .gallery__overlay .gallery__content .galleryPool2 .swiper-slide {
        height: 70px;
        border-radius: 12px;
    }
    .gallery__overlay .gallery__content .gallery__control {
        top: 45%;
        left: -4px;
        width: 102%;
    }
    .gallery__overlay .gallery__content .gallery__control .gallery-next,
    .gallery__overlay .gallery__content .gallery__control .gallery-prev {
        width: 25px;
        height: 25px;
    }
}

/* gallery media end*/
.gallery__overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
    display: none;
}
.async .wrapper .teachers .video__card .video__card-img {
    height: auto;
}
.registration .registration__form-container .registration__one .next__btn {
    display: inline-block;
}
.registration .registration__form-container .registration__two .back__btn {
    padding: 12px 24px;
    line-height: 22px;
    border-radius: 999px;
    background: none;
    cursor: pointer;
    font-size: 16px;
    border: 1px solid #61696b;
}

.select__lesson.field__err {
    border: 1px solid #ff0000;
}
.radio_err::before {
    border: 1px solid #ff0000 !important;
}
.education__dropdown select {
    -webkit-appearance: none;
    appearance: none;
    background-color: #000000;
    background-image: url("../img/plugins/arrow-down-bold.svg");
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1rem;
    padding-right: 2.5rem;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 0.5rem 1rem;
    font-size: 1rem;
}

/* one */
.registration
    .registration__form-container
    .registration__one
    .registration__field.field__err {
    border: 1px solid #ff0000;
}
.registration
    .registration__form-container
    .registration__one
    .registration__field {
    width: 100%;
    height: 48px;
    padding: 12px;
    border-radius: 14px;
    background-color: #e2e8ec;
    border: none;
    font-size: 18px;
}
.registration
    .registration__form-container
    .registration__one
    .gender__container {
    display: flex;
    gap: 10px;
    height: 40px;
    display: flex;
    align-items: end;
    justify-content: center;
    font-size: 18px;
}
.registration
    .registration__form-container
    .registration__one
    .gender__container
    div
    input {
    display: none;
}
.registration
    .registration__form-container
    .registration__one
    .gender__container
    div
    label {
    display: block;
    text-align: center;
    width: 24px;
    height: 47px;
    position: relative;
    cursor: pointer;
    font-size: 18px;
}
.registration
    .registration__form-container
    .registration__one
    .gender__container
    div
    label::before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background: #ffffff;
    border: 1px solid #616d70;
}
.registration
    .registration__form-container
    .registration__one
    .gender__container
    div
    label::after {
    content: "";
    position: absolute;
    bottom: 6px;
    left: 6px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
}
.registration
    .registration__form-container
    .registration__one
    .gender__container
    div
    input:checked
    + label::after {
    background: #1f74fe;
    border: 1px solid #1f74fe;
}

/* two */
.registration
    .registration__form-container
    .registration__two
    .select__lesson
    input {
    display: none;
}
.registration .registration__form-container .registration__two .select__lesson {
    min-height: 76px;
    border-radius: 14px;
    position: relative;
    overflow: hidden;
}
.registration
    .registration__form-container
    #search-results {
    position: absolute;
    margin-top: 50px;
}
header nav .nav__top .nav__top-right .search input {
    color: white;
}
.search__overlay .search__content .search__top .filter .filter__menu {
    height: auto;
    max-height: 247px;
}
.search__overlay .search__content .search__body .result .search__card .search__result .catType{
    display: none;
}
.search__overlay
    .search__content
    .search__body
    .result
    .search__card
    .search__result
    h3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1; /* Specifies the number of lines */
    -webkit-box-orient: vertical;
    text-overflow: ellipsis; /* Optional: adds the three dots */
}
    .registration__two
    .select__lesson
    label
    h3 {
    font-size: 18px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.registration
    .registration__form-container
    .registration__two
    .select__lesson
    label
    p {
    line-height: 22px;
    color: #61696b;
}
.registration
    .registration__form-container
    .registration__two
    .select__lesson
    label::after {
    content: "";
    position: absolute;
    top: 17px;
    left: 17px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ffffff;
}
.registration
    .registration__form-container
    .registration__two
    .select__lesson
    label::before {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background: #ffffff;
    border: 1px solid #616d70;
}
.registration
    .registration__form-container
    .registration__two
    .select__lesson
    label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 10px;
    padding-left: 40px;
    cursor: pointer;
    background: #e2e8ec;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.registration
    .registration__form-container
    .registration__two
    .select__lesson
    input:checked
    + label::before {
    background: #1f74fe;
    border: 1px solid #1f74fe;
}
.sync-register-button {
    color: #ffffff;
    background: #2e661c;
    padding: 12px 30px;
    display: inline-block;
    font-size: 18px;
    line-height: 24px;
    border-radius: 63px;
    border: 1px solid #2e661c;
    font-weight: 400;
    margin-top: 12px;
}
.async .wrapper .teachers .teacher__list.multiple .teacher__info .left {
    min-width: 340px;
    max-width: 340px;
    height: 227px;
    border-radius: 8px;
    overflow: hidden;
    border: none;
}
@media (max-width: 512px) {
    .async .wrapper .teachers .teacher__list.multiple .teacher__info .left {
        width: 100%;
        max-width: unset;
        min-width: unset;
        height: auto;
    }
}
.teacher__detail .wrapper {
    align-items: center;
}
.teacher__detail .wrapper .left .teacher__img {
    height: 154px;
}
.links__menu {
    min-width: 184px;
}
.projects .wrapper .activity__info {
    color: #61696b;
    margin-top: 16px;
    margin-bottom: 40px;
    font-size: 18px;
    line-height: 24px;
    max-width: 700px;
}
.blog .wrapper .activity__info {
    color: #61696b;
    margin-top: 16px;
    margin-bottom: 40px;
    font-size: 18px;
    line-height: 24px;
    max-width: 700px;
}
.registration__info {
    color: #61696b;
    margin-top: 16px;
    font-size: 18px;
    line-height: 24px;
    max-width: 700px;
}
.registration
    .registration__form-container
    .registration__two
    .select__lesson
    label
    p {
    line-height: 12px;
}
.registration .registration__form-container .registration__progress {
    top: 180px;
}
.registration .registration__form-container .registration__one .page__num,
.registration .registration__form-container .registration__two .page__num {
    margin-bottom: 48px;
}
@media (max-width: 767px) {
    .registration .registration__form-container .registration__one .page__num,
    .registration .registration__form-container .registration__two .page__num {
        margin-bottom: 35px;
    }
}
/* .trainings {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 20px;
    line-height: 22px;
} */
.activity__card div {
    color: #61696b;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 30px;
}
.async__info b,
.registration__info b,
.about_text b,
.blog_text b {
    font-weight: bold;
}
.async__info p,
.async__info b .registration__info p,
.registration__info b {
    line-height: 28px;
}
.about_text p ,
.blog_text p {
    color: #61696b;
    margin-top: 16px;
    font-size: 18px;
    line-height: 24px;
}
.write__us__section .section__title{
    max-width: unset;
}
.registration__field
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.registration__field
input[type=number] {
  -moz-appearance: textfield;
}
.training__form__section .wrapper .right .trainer__img{
    width: 540px;
}
.training__form__section .wrapper .right .trainer__img img{
    border-radius: 10px;
}
.training__form__section .wrapper .left .primary__btn{
    border: 0;
}
.hero__section .hero__slider .heroUp .swiper-pagination-container {
    backdrop-filter: unset;
}
.async .wrapper .teachers .teacher__list.multiple .teacher__info .right .lesson__text{
    max-height:140px;
}
@media (max-width: 768px) {
    .async .wrapper .teachers .teacher__list.multiple .teacher__info .right .lesson__text{
        max-height:125px;
    }
}
.registration .registration-slider .swiper-slide .info__card .info__card-top .info__card-img{
    width:70px;
}
#search-results {
    position: absolute;
    margin-top: 50px;
}
header nav .nav__top .nav__top-right .search input {
    color: white;
}
.search__overlay .search__content .search__top .filter .filter__menu {
    height: auto;
    max-height: 247px;
}
.search__overlay
    .search__content
    .search__body
    .result
    .search__card
    .search__result
    h3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1; /* Specifies the number of lines */
    -webkit-box-orient: vertical;
    text-overflow: ellipsis; /* Optional: adds the three dots */
}
.alert-danger {
    color: #ff0000;
    margin-top: 12px;
}
.alert-success{
    color: #2e661c;
    margin-top: 12px;
}
/*.search__overlay*/
/*    .search__content*/
/*    .search__body*/
/*    .result*/
/*    .search__card*/
/*    .search__result*/
/*    .subcat__name {*/
/*     display: none; */
/*}*/
header nav .nav__top .nav__top-right .profile {
    display: flex;
    align-items: center;
    gap: 8px;
    max-width: 120px;
}
header nav .nav__top .nav__top-right .profile img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 0;
    cursor: pointer;
}
.profile .logout {
    color: #fff;
    display: block;
}
@media (min-width: 0px) and (max-width: 1200px) {
    header nav .nav__top .nav__top-right .profile {
        display: block;
        text-align: center;
        border: 0;
    }
    .profile .logout {
        font-size: 12px;
    }
    header nav .nav__top .nav__top-right .profile img {
        width: 24px;
        height: 24px;
        border-radius: 50%;
        border: 0;
    }
}
.audioBook__img {
    width: 100%;
    /* aspect-ratio: 16 / 9; */
    overflow: hidden;
}

.audioBook__img iframe {
    width: 100%;
    height: 100%;
}
@media (max-width: 767px) {
    .audioBook__card .audioBook__img {
        width: auto;
        height: 240px;
    }
}